﻿.calendar { width: 100%; font-size: 0.75em;/*12*/ line-height: 1.25em;/*15*/ border-collapse: collapse; border-spacing: 0; }

	.calendar th { text-align: left; background-color: #00447B; color:#fff; border: 0 none;}
	.calendar th span { display: none; }

	.calendar tr { display: block; }
	.calendar td,
	.calendar th { display: none; }

	.calendar .day { margin: 1em 0 .5em 0; font-weight: bold; }

	.calendar .events { display: block; }

	.calendar ul { display: block; list-style: none; margin: 0 1.25em 0 0;/*15*/ padding: 0; }
	.calendar li { display: block; position: relative; margin: 0; padding: 0; height: 1.25em;/*15*/ border-top: 1px solid #ccc; padding-top: 3px; margin-bottom:3px; background: none!important;}
	.calendar li:first-child{border:none;}

	.calendar li a { display: block; position: absolute; left: 0; right: 0; overflow: hidden; font-size: 11px !important; white-space: nowrap; text-overflow: ellipsis;}

	.calendar tr td:nth-of-type(1n) .day:before { content: 'Monday '; }
	.calendar tr td:nth-of-type(2n) .day:before { content: 'Tuesday '; }
	.calendar tr td:nth-of-type(3n) .day:before { content: 'Wednesday '; }
	.calendar tr td:nth-of-type(4n) .day:before { content: 'Thursday '; }
	.calendar tr td:nth-of-type(5n) .day:before { content: 'Friday '; }
	.calendar tr td:nth-of-type(6n) .day:before { content: 'Saturday '; }
	.calendar tr td:nth-of-type(7n) .day:before { content: 'Sunday '; }

	.calendar .prev-month,
	.calendar .next-month { display: none; }

#full_calendar_title {
	font-weight: bold;
	text-align: center;
	padding-top: 15px;
}
#calendar_prev_next {
	text-transform: capitalize;
	text-align: center;
	margin-top: 10px;
}
#calendar_prev_next ul {
	
	padding-left: 0px;
	margin: 0 auto;
}
#calendar_prev_next ul li {
	display: inline-block;
	background: none;
	padding-left:0px;
}
#calendar_prev_next ul li:first-child {
	margin-right: 10px;
	padding-right: 15px;
	border-right: 1px solid #333;
}
#view-wrapper {
	text-transform: capitalize;
}





table.calendar .calendarDay{
	border:1px solid #eee!important;
	height:100px!important;
	vertical-align:top;
	position:relative;
	}
table.calendar .nonMonthDay{
	border:0px!important;
	}
table.calendar  .today { background-color:#eee;}
table.calendar .calendarDay a{
	font-size:11px!important;
}
table.calendar .day_num{ font-weight:bold!important;}
.calendar_full_title{ 
	position:absolute;
	width:200px!important;
	padding:10px;
	border:1px solid #ccc!important;
	background-color:#eee;
	display:block;
	z-index:999;
	font-size: 12px;
	font-weight: normal;
	text-align: center;
}
.calendar_listing{ margin-bottom:30px;}
.calendar_item{ border-top:1px solid #ccc; padding-top:3px;margin-bottom:3px;}
.calendar_item:first-child{ border-top:0px;padding-top:0px;}

.event_date_location{ margin-bottom:10px; margin-top:10px;}
.event_address{ margin-bottom:10px;}

#calendar_wrapper {
	padding: 0px 30px 0px 15px;
}
#_eo_ctl00_interiorPlaceHolder_ctl02_Calendar1_div *{margin:0px; padding:0px;}
#_eo_ctl00_interiorPlaceHolder_ctl02_Calendar1_div td{padding:2px!important;}
#calendar_left {
	float: left;
	height: 159px;
	width: 647px;
	margin-bottom: 24px;
	border-bottom: solid 1px #c2c2c2;
	margin-right: 27px;
}
#calendar_right {
	width: 240px;
	float: left;
}
#calendar_head {
	height: 126px;
		

}
#calendar_logo {
	float: left;
	width: 388px;
}
#calendar_view_mode {
	width: 259px;
	float: left;
	background-color: #d6e3c0;
	/*height:126px;*/
	padding-top: 95px;
	height: 31px;
}
#calendar_nav {
	height: 33px;
	line-height: 33px;
	padding-left: 27px;
}
#full_calendar_title {
	display:block;
	text-align:center;
	
	color: #878787;
	font-size: 24px;
	line-height: 24px;
	padding-bottom:0px;
}
#calendar_prev_next {
	display:block;
	text-align:center;
	
}
#calendar_prev_next a {
}
.calendarDay {
	padding: 3px;
	background-color: #ffffff;
	text-align:left ;
	color: #00447B;
	width:132px!important;
	height:125px!important;
	border: solid 1px #ccc;
}
.calendarDayHeader {
	background-color: #00447B;
	color: #ffffff;
	
}
.calendarDayHover {
	background-color: #eee;
}
#calendar_right .site_box {
	padding-bottom: 0px;
	border-bottom: none;
}
#calendar_right .site_box .view_change {
	padding-top: 12px;
	padding-bottom: 7px;
}
#calendar_right .site_box .module_search {
	padding-bottom: 15px;
}
.view_change_calendar ul{ float: right;}
.view_change_calendar ul {
	margin: 0;
	padding: 0;
}
.view_change_calendar ul li {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	padding-left: 5px;
}
.view_change_calendar ul li#view {
	text-decoration: none;
	color:black;
	text-transform: uppercase;
}
.view_change_calendar ul li.selected_view.on_list {
	background: url(/Images/Ellis_Web/calendar/view_mode_calendar_bullet_wht.gif) no-repeat;
	background-position: left center;
}
.view_change_calendar ul li a {
	color: #FF7006;

	text-transform:capitalize;
}
.view_change_calendar ul li a:hover, 
.view_change_calendar ul li.selected_view a:hover,
#calendar_prev_next a:hover {
	text-decoration: none;
}
.view_change_calendar ul li.selected_view a {
	color: #999;
	text-decoration: none;
	text-transform:capitalize;
}
.view_change_calendar ul li.selected_view a:hover {
	cursor:default;
}
.calendar_item {
	width:110px!important;
	margin-bottom: 2px;
	text-align: left !important;
	/*border:1px solid red;*/
	padding-left: 2px;
	
}
.calendar_full_title {
	position: absolute;
	background-color: White;
	padding: 2px;
	width: auto;
	color: #666666;
	
}
.break {
	clear: both;
}
.module_search_title{display:block!important;}
#ctl00_interiorPlaceHolder_ctl01_Calendar1 *{ margin:0px; padding:0px;}
	@media only screen and (min-width: 30em) { /*480*/


		.calendar tr { display: table-row; }
		.calendar th, .calendar td { display: table-cell !important; margin: 0; width: 14.2857%; font-size: 11px !important; padding: 0.4166em;/*10*/ border: 1px solid #EEEEEE; vertical-align: top; text-align: center; font-weight: bold;}

		.calendar .prev-month .day,
		.calendar .next-month .day { color: #bbb; }

		.calendar td .day { display: block; float: right; margin: 0; font-weight: normal; }
		.calendar td .day:before { display: none; }
		.calendar td .suffix { display: none; }

	}

	@media only screen and (min-width: 40em) { /*640*/

		/* show full days (e.g. "Mon" to "Monday") */
		.calendar th span { display: inline; }

	}

	@media only screen and (min-width: 40em) and (min-height: 20em) {

		.calendar td { height: 12em;/*30*/ }
		.calendar td:hover { background-color: #efefef;}

	}
.events ul{ margin: 0px;}
.events ul li{ margin: 0px; padding: 0px; text-align: left; padding-bottom: 3px;}
.events ul li a{  text-decoration: none;}